
[2ddragmode]
version="101"
engine="0"
centerx="159787773"
centery="398347303"
zoom="1000"
rotate="0"
tilt="0"
centerlock="0"
zoomlock="0"
rotatelock="0"
tiltlock="0"
centerfollow="0"
zoomfollow="0"
rotatefollow="0"
tiltfollow="0"
restore_follow="-1"
autochange_mode_for_zoom="0"
3dlandmarks="1"
3dbuildings="1"
3ddem="3"
3dterrain="1"
3droads="1"
showlabels2d="1"
showlabels3d="1"
navimode3dlabels="1"
centerposx="50"
centerposy="50"
carposx="50"
carposy="50"
breadcrumbs="1"
auto_set_cursor="0"

[2dheadup]
version="101"
engine="0"
centerx="-620573141"
centery="340702866"
zoom="820"
rotate="0"
tilt="0"
centerlock="1"
zoomlock="0"
rotatelock="1"
tiltlock="0"
centerfollow="1"
zoomfollow="1"
rotatefollow="1"
tiltfollow="0"
restore_follow="-1"
autochange_mode_for_zoom="0"
3dlandmarks="1"
3dbuildings="1"
3ddem="3"
3dterrain="1"
3droads="1"
showlabels2d="1"
showlabels3d="1"
navimode3dlabels="1"
centerposx="50"
centerposy="80"
carposx="50"
carposy="80"
breadcrumbs="0"
auto_set_cursor="0"

[2dnortup]
version="101"
engine="0"
centerx="-620573141"
centery="340702866"
zoom="910"
rotate="0"
tilt="0"
centerlock="1"
zoomlock="0"
rotatelock="1"
tiltlock="0"
centerfollow="1"
zoomfollow="1"
rotatefollow="0"
tiltfollow="0"
restore_follow="-1"
autochange_mode_for_zoom="0"
3dlandmarks="1"
3dbuildings="1"
3ddem="3"
3dterrain="1"
3droads="1"
showlabels2d="1"
showlabels3d="1"
navimode3dlabels="1"
centerposx="50"
centerposy="60"
carposx="50"
carposy="60"
breadcrumbs="0"
auto_set_cursor="0"

[3ddragmode]
version="101"
engine="2"
centerx="159787773"
centery="398347303"
zoom="300"
rotate="0"
tilt="0"
centerlock="0"
zoomlock="0"
rotatelock="0"
tiltlock="0"
centerfollow="0"
zoomfollow="0"
rotatefollow="0"
tiltfollow="0"
restore_follow="-1"
autochange_mode_for_zoom="0"
3dlandmarks="1"
3dbuildings="1"
3ddem="3"
3dterrain="1"
3droads="1"
showlabels2d="1"
showlabels3d="1"
navimode3dlabels="1"
centerposx="50"
centerposy="50"
carposx="50"
carposy="50"
breadcrumbs="1"
auto_set_cursor="1"

[browsemap]
version="101"
engine="0"
centerx="-620572401"
centery="340707273"
zoom="2000"
rotate="0"
tilt="0"
centerlock="0"
zoomlock="0"
rotatelock="1"
tiltlock="0"
centerfollow="0"
zoomfollow="0"
rotatefollow="0"
tiltfollow="0"
restore_follow="-1"
autochange_mode_for_zoom="0"
3dlandmarks="1"
3dbuildings="1"
3ddem="3"
3dterrain="1"
3droads="1"
showlabels2d="1"
showlabels3d="1"
navimode3dlabels="1"
centerposx="50"
centerposy="50"
carposx="50"
carposy="50"
breadcrumbs="0"
auto_set_cursor="1"

[default]
version="101"
engine="0"
centerx="159787773"
centery="398347303"
zoom="1000"
rotate="0"
tilt="0"
centerlock="0"
zoomlock="0"
rotatelock="0"
tiltlock="0"
centerfollow="0"
zoomfollow="0"
rotatefollow="0"
tiltfollow="0"
restore_follow="-1"
autochange_mode_for_zoom="0"
3dlandmarks="1"
3dbuildings="1"
3ddem="3"
3dterrain="1"
3droads="1"
showlabels2d="1"
showlabels3d="1"
navimode3dlabels="1"
centerposx="50"
centerposy="50"
carposx="50"
carposy="50"
breadcrumbs="1"
auto_set_cursor="1"

[navmap3d]
version="101"
engine="2"
centerx="-620574915"
centery="340701271"
zoom="103"
rotate="1459"
tilt="7300"
centerlock="1"
zoomlock="1"
rotatelock="1"
tiltlock="1"
centerfollow="1"
zoomfollow="1"
rotatefollow="1"
tiltfollow="1"
restore_follow="-1"
autochange_mode_for_zoom="0"
3dlandmarks="1"
3dbuildings="2"
3ddem="3"
3dterrain="1"
3droads="1"
showlabels2d="1"
showlabels3d="1"
navimode3dlabels="1"
centerposx="50"
centerposy="80"
carposx="50"
carposy="80"
breadcrumbs="1"
auto_set_cursor="0"

[routemap]
version="101"
engine="0"
centerx="-620651738"
centery="340683777"
zoom="2000"
rotate="0"
tilt="0"
centerlock="0"
zoomlock="0"
rotatelock="1"
tiltlock="0"
centerfollow="0"
zoomfollow="0"
rotatefollow="0"
tiltfollow="0"
restore_follow="-1"
autochange_mode_for_zoom="0"
3dlandmarks="1"
3dbuildings="1"
3ddem="3"
3dterrain="1"
3droads="1"
showlabels2d="1"
showlabels3d="1"
navimode3dlabels="1"
centerposx="35"
centerposy="50"
carposx="50"
carposy="50"
breadcrumbs="0"
auto_set_cursor="0"

[simulate]
version="101"
engine="2"
centerx="-620573141"
centery="340702866"
zoom="150"
rotate="0"
tilt="7300"
centerlock="1"
zoomlock="0"
rotatelock="1"
tiltlock="0"
centerfollow="1"
zoomfollow="1"
rotatefollow="1"
tiltfollow="1"
restore_follow="-1"
autochange_mode_for_zoom="0"
3dlandmarks="1"
3dbuildings="2"
3ddem="3"
3dterrain="1"
3droads="1"
showlabels2d="1"
showlabels3d="1"
navimode3dlabels="1"
centerposx="50"
centerposy="80"
carposx="50"
carposy="80"
breadcrumbs="0"
auto_set_cursor="0"

[simulate_2d]
version="101"
engine="0"
centerx="-620573141"
centery="340702866"
zoom="820"
rotate="0"
tilt="0"
centerlock="1"
zoomlock="0"
rotatelock="1"
tiltlock="0"
centerfollow="1"
zoomfollow="1"
rotatefollow="1"
tiltfollow="0"
restore_follow="-1"
autochange_mode_for_zoom="0"
3dlandmarks="1"
3dbuildings="1"
3ddem="3"
3dterrain="1"
3droads="1"
showlabels2d="1"
showlabels3d="1"
navimode3dlabels="1"
centerposx="50"
centerposy="80"
carposx="50"
carposy="80"
breadcrumbs="0"
auto_set_cursor="0"

[tmcmap]
version="101"
engine="0"
centerx="159787773"
centery="398347303"
zoom="2000"
rotate="0"
tilt="0"
centerlock="0"
zoomlock="0"
rotatelock="1"
tiltlock="0"
centerfollow="0"
zoomfollow="0"
rotatefollow="0"
tiltfollow="0"
restore_follow="-1"
autochange_mode_for_zoom="0"
3dlandmarks="1"
3dbuildings="1"
3ddem="3"
3dterrain="1"
3droads="1"
showlabels2d="1"
showlabels3d="1"
navimode3dlabels="1"
centerposx="50"
centerposy="50"
carposx="50"
carposy="50"
breadcrumbs="0"
auto_set_cursor="0"
